Roger,

so... are you saying that it works with 4.91sp2, or that it failed?

--

Shaun Pond